<?php
include_once("header.php");
if($login==1)
{
if($action=="edit")
{
  if(isset($submit))
  {
      mysql_query("update site_meta set site_name='$name',meta='$meta',site_url='$site_url'");
    $msg="تم التعديل";
    $sub=sitemeta();
    $sub .= siteword();
     header( 'refresh: 5; url=site.php' );
  }
  else
  {
    $editqu=mysql_query("select * from site_meta");
    while($row=mysql_fetch_array($editqu))
    {
      extract($row);
    }
     $sub = Template_Array("$site_template/admin/site_meta.html",0);
  }
}
else
{
    $sub = siteword();
    $sub .=sitemeta();
}
}
else
{
    echo Template_Array("$site_template/admin/login.html");
    die();
}
 include_once("footer.php");
 ?>